a:link{text-decoration:none; font-size: 9pt; color:#000066}
a:visited{text-decoration:none; font-size: 9pt; color:#666699}
a:hover{text-decoration:underline; font-size: 9pt; color:#990000}
a:active{text-decoration:underline; font-size: 9pt; color:#ff0000}

.t11g {  font-family: Arial; font-size: 30px; color:#006699; font-weight: bold; text-decoration: none}
.d1g {  font-family: Verdana; font-size: 6pt; color:#CCCCCC; text-decoration: none}
.v11r {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color:#696969; text-decoration: none}
.v11g {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color:#696969;; text-decoration: none}
.d1w {  font-family: Verdana; font-size: 5pt; color:#FFFFFF; text-decoration: none}
.t12g {  font-family: Arial; font-size: 15px; color:#006699; font-weight: bold; text-decoration: none}
.v11v {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color:#696969;; text-decoration: none}
.t11t {  font-family: Arial; font-size: 20px; color:#006699; font-weight: bold; text-decoration: none}